Bug 30410 - bad output in xconfig line
Summary: bad output in xconfig line
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-03 00:54 UTC by Need Real Name
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 21:30:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-03 00:54:21 UTC
xconfig --server "/etc/X11/X: symbolic link to ../../usr/X11R6/bin/XFree86"
--monitor "generic monitor"

Comment 1 Matt Wilson 2003-10-09 21:30:56 UTC
mkkickstart isn't supported anymore, closing WONTFIX


Note You need to log in before you can comment on or make changes to this bug.